body {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.top_bg {
	background-image:url(images/top_bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	height:115px;
}

.top_contact{
	font-family:Arial;
	font-size: 11px;
	color: #666633;
	text-decoration:none;
}

.top_contact1{
	font-family:Arial;
	font-size: 14px;
	color: #666633;
	text-decoration:none;
}

.top_contact_table{
height:115px;
}

.menu_bg{
	background-image:url(images/menu_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:41px;
}

/*-----------------------------------------------------------------------------------------*/
	
.top_menu1{
	margin: 0;
	padding: 0;
	float: left;
	font: bold 16px Arial;
	width: 185px;
	height:41px;
	position:absolute;
	top: 115px;
	left: 506px;
	
}

.top_menu1 li{
	display: inline;
}

.top_menu1 li a{
	float: left;
	color: #CCCC99;
	padding: 11px 20px;
	text-decoration: none;
}

.top_menu1 li a:hover, .top_menu1 li {
	color: rgb(255,255,204);
	background:url(images/insulation_orange.jpg) no-repeat;
	width: 185px;
	height:41px;
}

.current1{
	background:url(images/insulation_orange.jpg) no-repeat;
	color: #CCCC99;		
}

.activecolor1{
	color: rgb(255,255,204);
}	


/*-----------------------------------------------------------------------------------------*/

.top_menu2{
	margin: 0;
	padding: 0;
	float: left;
	font: bold 16px Arial;
	width: 130px;
	height:41px;
	position:absolute;
	top: 115px;
	left: 691px;
}

.top_menu2 li{
	display: inline;
}

.top_menu2 li a{
	float: left;
	color: #CCCC99;
	padding: 11px 16px;
	text-decoration: none;
}

.top_menu2 li a:hover, .top_menu1 li {
	color: rgb(255,255,204);
	background:url(images/partner_orange.jpg) no-repeat;
	height:41px;
	width: 130px;
}

.current2{
	background:url(images/partner_orange.jpg) no-repeat;
}

.activecolor2{
	color: rgb(255,255,204);
}


/*-----------------------------------------------------------------------------------------*/


.top_menu3{
	margin: 0;
	padding: 0;
	float: left;
	font: bold 16px Arial;
	width: 112px;
	height:41px;
	left: 821px;
	position:absolute;
	top: 115px;
}

.top_menu3 li{
	display:inline;
}

.top_menu3 li a{
	float: left;
	color: #CCCC99;
	padding: 11px 24px;
	text-decoration: none;
	
}

.top_menu3 li a:hover, .top_menu1 li {
	color: rgb(255,255,204);
	background:url(images/benefits_orange.jpg) no-repeat;
	height:41px;
}

.top_menu4{
	margin: 0;
	padding: 0;
	float: left;
	font: bold 16px Arial;
	width: 50px;
	height:41px;
	left: 933px;
	position:absolute;
	top: 115px;
}

.top_menu4 li{
	display:inline;
}

.top_menu4 li a{
	float: left;
	color: #CCCC99;
	padding: 11px 24px;
	text-decoration: none;
	
}

.top_menu4 li a:hover, .top_menu1 li {
	color: rgb(255,255,204);
	background:url(images/benefits_orange.jpg) no-repeat;
	height:41px;
	width: 51px;
}

 .current3{
 	background:url(images/benefits_orange.jpg) no-repeat;	
}
 
.activecolor3{
	color: rgb(255,255,204);
} 

 .current4{
 	background:url(images/benefits_orange.jpg) no-repeat;	
}
 
.activecolor4{
	color: rgb(255,255,204);
}
 
/*-----------------------------------------------------------------------------------------*/

p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
	padding-top: 1em;
}

.top_menu_left_text{
 	font-family: Arial;
	font-size: 14px;
	font-weight:normal;
	font-style:italic;
	color: rgb(204,204,153);
	padding-top:15px;
	text-align:left;
}



.small_menu_bg{
	background-image:url(images/small_menu_bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	text-align:right;
	height:26px;
	font-family: Arial;
	font-size: 11px;
	font-weight:normal;
	color:white;
	text-decoration:none;
	
}

.small_menu{
	font-family: Arial;
	color:#FFFFFF;
	font-size: 11px;
	font-weight:normal;
	padding-right:13px;
	padding-left:12px;
	text-decoration:none;
}	

.small_menu:hover{
	font-family: Arial;
	color:rgb(248,211,132);
	font-size: 11px;
	font-weight:normal;
	padding-right:13px;
	padding-left:12px;
	text-decoration:underline;
}

.small_menu_active{
	font-family: Arial;
	color:rgb(248,211,132);
	font-size: 11px;
	font-weight:normal;
	padding-right:13px;
	padding-left:12px;
	text-decoration:underline;
}		

.body_text{
	font-family:Verdana;
	color:rgb(66,66,66);
	font-size: 12px;
	font-weight:normal;
	line-height:18px;
	text-align:justify;
}	

.body_text_video{
	font-family:Verdana;
	color:rgb(66,66,66);
	font-size: 12px;
	font-weight:normal;
	
}	

.body_text_orange{
	font-family:Verdana;
	color:rgb(226,114,14);
	font-size: 12px;
	font-weight:bold;	
}	

.content_box{
	background-image:url(images/content_box.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height:157px;
	width:356px;
}

.content_box_header{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	color: rgb(255,255,204);
	padding: 5px 0px 15px 18px;
}	
	
.fitz_text{
	font-family:Verdana;
	color:rgb(66,66,66);
	font-size: 11px;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
}

.fitz_text:hover{
	font-family:Verdana;
	color:rgb(66,66,66);
	font-size: 11px;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:underline;
}			
	
h1{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	color: rgb(226,114,14);
	padding-top:0px;
	margin-top:0px;	
}

h2{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color: rgb(226,114,14);
	padding-top:0px;
	margin-top:0px;	
}	

.small_orange_box_menu{
	background-color:#E2720E;
}

.green_text_big{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	color: rgb(102,102,51);
	text-transform:uppercase;	
}


.green_text_small{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color: rgb(102,102,51);
	text-decoration:none;
}	

.green_text_small:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color: rgb(255,255,204);
	cursor:pointer;
	text-decoration:none;
}	

.green_text_small_one_active{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color: rgb(255,255,204);
	text-decoration:none;
}	

.contactus_form_background{
	background-color:#E0DFC7;
}

.form_text{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color: rgb(66,66,66);
	text-decoration:none;
	padding-right:5px;
}	

.inputbox{
	font-family:verdana;
	font-size:11px;
	line-height:19px;
	font-weight:normal;
	font-style:normal;
	color: rgb(66,66,66);
	text-decoration:none;
	border:solid 1px;
	border-color:#B4BABF;
	width:330px;
	height:20px;
}	

.orange_bx{ background-color:#e47524; padding:8px 8px 8px 16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; color:#FFFFFF;}
.orange_bx a{ font-size:16px; color:#FFFFFF; text-decoration:none;}
.orange_bx a:hover{ font-size:16px; color:#FFFFFF; text-decoration:none;}
.brdr{border-right:1px solid #e6e7d9;}
.brdr1{border-bottom:1px solid #e6e7d9;}
.website{color:#0c4067; text-decoration:none;}
.website:hover{color:#e47524; text-decoration:none;}
.green_text{font-family:Arial;font-size:16px;font-weight:bold;font-style:normal;color: rgb(102,102,51);}	

.messagebox{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color: rgb(66,66,66);
	text-decoration:none;
	border:solid 1px;
	border-color:#B4BABF;
	width:330px;
	height:110px;
}

.body_link{
color:#666632;
font-style:normal;
text-decoration:none;
}		
	

.top_menu1{
	margin: 0;
	padding: 0;
	float: left;
	font: bold 16px Arial;
	width: 185px;
	height:41px;
	position:absolute;
	top: 115px;
	left: 506px;
	
}
/*------ 11_01_2012 ---------*/

.insulation{color: #CCCC99;font: bold 16px Arial;text-decoration: none;}
.insulation a{color: #CCCC99;font: bold 16px Arial;text-decoration: none; display:block;}
.insulation a:hover{color: #FFFFCC;display:block;background:url("images/insulation_orange.jpg") no-repeat  0 0 transparent;font: bold 16px Arial;text-decoration: none;padding:10px 0px  11px 0;}
.insulation .active{color: #FFFFCC;display:block;background:url("images/insulation_orange.jpg") no-repeat  0 0 transparent;font: bold 16px Arial;text-decoration: none;padding:10px 0px  11px 0;}

.partner_tb{color: #CCCC99;font: bold 16px Arial;text-decoration: none;}
.partner_tb a{color: #CCCC99;font: bold 16px Arial;text-decoration: none;display:block;}
.partner_tb a:hover{color: #FFFFCC;display:block;background:url("images/partner_orange.jpg") no-repeat  0 0 transparent;font: bold 16px Arial;text-decoration: none;padding:10px 0px  11px 0;}
.partner_tb .active{color: #FFFFCC;display:block;background:url("images/partner_orange.jpg") no-repeat  0 0 transparent;font: bold 16px Arial;text-decoration: none;padding:10px 0px  11px 0;}

.benefits_tb{color: #CCCC99;font: bold 16px Arial;text-decoration: none;}
.benefits_tb a{color: #CCCC99;font: bold 16px Arial;text-decoration: none;display:block;}
.benefits_tb a:hover{color: #FFFFCC;display:block;background:url("images/benefits_orange.jpg") no-repeat  0 0 transparent;font: bold 16px Arial;text-decoration: none;padding:10px 0px  11px 0;}
.benefits_tb .active{color: #FFFFCC;display:block;background:url("images/benefits_orange.jpg") no-repeat  0 0 transparent;font: bold 16px Arial;text-decoration: none;padding:10px 0px  11px 0;}

	
	
	
	
	
	
	
	
	
	
